{
  "characters": [
    {
      "name": "Gin",
      "alliance": "Ouun armeija",
      "skill": "5",
      "strength": "3",
      "charisma": "5",
      "total": "13"
    },
    {
      "name": "Riki",
      "alliance": "Ouun armeija",
      "skill": "5",
      "strength": "5",
      "charisma": "5",
      "total": "15"
    },
    {
      "name": "Ben",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "5",
      "charisma": "4",
      "total": "13"
    },
    {
      "name": "John",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "4",
      "charisma": "2",
      "total": "10"
    },
    {
      "name": "Cross",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "2",
      "charisma": "3",
      "total": "8"
    },
    {
      "name": "Smith",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "3",
      "charisma": "3",
      "total": "9"
    },
    {
      "name": "Great",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "3",
      "charisma": "4",
      "total": "10"
    },
    {
      "name": "Hyena",
      "alliance": "Ouun armeija",
      "skill": "1",
      "strength": "2",
      "charisma": "0",
      "total": "3"
    },
    {
      "name": "Sniper",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "4",
      "charisma": "2",
      "total": "10"
    },
    {
      "name": "Akatora",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "3",
      "charisma": "4",
      "total": "10"
    },
    {
      "name": "Chuutora",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "3",
      "charisma": "3",
      "total": "9"
    },
    {
      "name": "Kurotora",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "3",
      "charisma": "3",
      "total": "10"
    },
    {
      "name": "Moss",
      "alliance": "Ouun armeija",
      "skill": "2",
      "strength": "5",
      "charisma": "4",
      "total": "11"
    },
    {
      "name": "Akame",
      "alliance": "Ouun armeija",
      "skill": "5",
      "strength": "3",
      "charisma": "4",
      "total": "12"
    },
    {
      "name": "Kurojaki",
      "alliance": "Kougan shinobit",
      "skill": "4",
      "strength": "3",
      "charisma": "3",
      "total": "10"
    },
    {
      "name": "Wilson",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "3",
      "charisma": "3",
      "total": "9"
    },
    {
      "name": "Musashi",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "4",
      "charisma": "4",
      "total": "12"
    },
    {
      "name": "Bill",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "3",
      "charisma": "4",
      "total": "11"
    },
    {
      "name": "Benizakura",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "5",
      "charisma": "4",
      "total": "12"
    },
    {
      "name": "Kisaragi",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "3",
      "charisma": "4",
      "total": "11"
    },
    {
      "name": "Hazuki",
      "alliance": "Ouun armeija",
      "skill": "2",
      "strength": "3",
      "charisma": "2",
      "total": "7"
    },
    {
      "name": "Minazuki",
      "alliance": "Ouun armeija",
      "skill": "2",
      "strength": "1",
      "charisma": "0",
      "total": "3"
    },
    {
      "name": "Oliver",
      "alliance": "Ouun armeija",
      "skill": "3",
      "strength": "2",
      "charisma": "3",
      "total": "8"
    },
    {
      "name": "Terry",
      "alliance": "Ouun armeija",
      "skill": "2",
      "strength": "4",
      "charisma": "3",
      "total": "9"
    },
    {
      "name": "Bemu",
      "alliance": "Ouun armeija",
      "skill": "2",
      "strength": "4",
      "charisma": "4",
      "total": "10"
    },
    {
      "name": "Hakurou",
      "alliance": "Ouun armeija",
      "skill": "4",
      "strength": "3",
      "charisma": "4",
      "total": "11"
    },
    {
      "name": "Akakabuto",
      "alliance": "Karhu-armeija",
      "skill": "4",
      "strength": "5",
      "charisma": "5",
      "total": "14"
    },
    {
      "name": "Madara",
      "alliance": "Karhu-armeija",
      "skill": "4",
      "strength": "4",
      "charisma": "3",
      "total": "11"
    },
    {
      "name": "Mosa",
      "alliance": "Karhu-armeija",
      "skill": "3",
      "strength": "5",
      "charisma": "3",
      "total": "11"
    },
    {
      "name": "Retsuga",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "4",
      "charisma": "3",
      "total": "11"
    },
    {
      "name": "Fuuga",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "4",
      "charisma": "4",
      "total": "12"
    },
    {
      "name": "Hyouma",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "3",
      "charisma": "3",
      "total": "10"
    },
    {
      "name": "Mukonga",
      "alliance": "Susien valtakunta",
      "skill": "3",
      "strength": "5",
      "charisma": "4",
      "total": "12"
    },
    {
      "name": "Hyakkiga",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "3",
      "charisma": "2",
      "total": "9"
    },
    {
      "name": "Shuuga",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "3",
      "charisma": "2",
      "total": "9"
    },
    {
      "name": "Raiga",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "3",
      "charisma": "2",
      "total": "9"
    },
    {
      "name": "Suiga",
      "alliance": "Susien valtakunta",
      "skill": "4",
      "strength": "3",
      "charisma": "3",
      "total": "10"
    },
    {
      "name": "Noroi",
      "alliance": "Susien valtakunta",
      "skill": "5",
      "strength": "4",
      "charisma": "4",
      "total": "13"
    },
    {
      "name": "Reima",
      "alliance": "Susien valtakunta",
      "skill": "5",
      "strength": "4",
      "charisma": "5",
      "total": "14"
    },
    {
      "name": "Mugen",
      "alliance": "Gaian imperiumi",
      "skill": "",
      "strength": "",
      "charisma": "3",
      "total": "3"
    },
    {
      "name": "Thousand Dragon",
      "alliance": "Gaian imperiumi",
      "skill": "4",
      "strength": "3",
      "charisma": "3",
      "total": "10"
    },
    {
      "name": "Black-Snake",
      "alliance": "Gaian imperiumi",
      "skill": "4",
      "strength": "4",
      "charisma": "4",
      "total": "12"
    },
    {
      "name": "Goldeye",
      "alliance": "Gaian imperiumi",
      "skill": "4",
      "strength": "3",
      "charisma": "3",
      "total": "10"
    },
    {
      "name": "White Tiger",
      "alliance": "Gaian imperiumi",
      "skill": "4",
      "strength": "3",
      "charisma": "2",
      "total": "9"
    },
    {
      "name": "Big Horn",
      "alliance": "Gaian imperiumi",
      "skill": "3",
      "strength": "4",
      "charisma": "2",
      "total": "9"
    },
    {
      "name": "Juga",
      "alliance": "Gaian imperiumi",
      "skill": "5",
      "strength": "4",
      "charisma": "4",
      "total": "13"
    },
    {
      "name": "Gaia",
      "alliance": "Gaian imperiumi",
      "skill": "5",
      "strength": "5",
      "charisma": "5",
      "total": "15"
    }
  ]
}